package com.fuzamei.entity;

public class TallyOrder {
	private Integer orderId;		//订单id
	private String partNo;			//零件号
	private String boxNo;			//箱号
	private Integer boxQty;			//箱子数量
	private Long tallyTime;			//点货时间
	private String receiverName;	//收货员姓名
	private String carNo;			//车牌号
	private String statusName;		//状态名
	private Long createTime;        //订单创建时间
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public String getPartNo() {
		return partNo;
	}
	public void setPartNo(String partNo) {
		this.partNo = partNo;
	}
	public String getBoxNo() {
		return boxNo;
	}
	public void setBoxNo(String boxNo) {
		this.boxNo = boxNo;
	}
	public Integer getBoxQty() {
		return boxQty;
	}
	public void setBoxQty(Integer boxQty) {
		this.boxQty = boxQty;
	}
	public Long getTallyTime() {
		return tallyTime;
	}
	public void setTallyTime(Long tallyTime) {
		this.tallyTime = tallyTime;
	}
	public String getReceiverName() {
		return receiverName;
	}
	public void setReceiverName(String receiverName) {
		this.receiverName = receiverName;
	}
	public String getCarNo() {
		return carNo;
	}
	public void setCarNo(String carNo) {
		this.carNo = carNo;
	}
	public String getStatusName() {
		return statusName;
	}
	public void setStatusName(String statusName) {
		this.statusName = statusName;
	}
	public Long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}
	
}
